<?xml version="1.0" encoding="UTF-8"?>
<hybrisconfig xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:noNamespaceSchemaLocation="resources/schemas/extensions.xsd">
    <extensions>
        <!--
                All extensions located in ${HYBRIS_BIN_DIR}/platform/ext are automatically loaded.
                More information about how to configure available extensions can be found here : https://wiki.hybris.com/x/nZVzC
        -->

        <path dir="${HYBRIS_BIN_DIR}" autoload="false"/>

        <extension name='trainingfulfilmentprocess'/>
        <extension name='trainingcore'/>
        <extension name='traininginitialdata'/>
        <extension name='trainingfacades'/>
        <extension name='trainingstorefront'/>
        <extension name='trainingbackoffice'/>

        <extension name='adaptivesearchsolr'/>
        <extension name='adaptivesearchbackoffice'/>
        <extension name='adaptivesearchwebservices'/>
        <extension name='pcmbackoffice'/>
        <extension name='b2bcommercebackoffice'/>
        <extension name='solrfacetsearchbackoffice'/>
        <extension name='solrserver'/>
        <extension name='cmsbackoffice'/>
        <extension name='mediaconversion'/>
        <extension name="smarteditaddon"/>

    </extensions>
</hybrisconfig>